# SarRadiometricCalibration

## Brief Description

Perform SAR calibration on input complex images

## Tags

Calibration,SAR

## Long Description

This application performs SAR calibration on input complex images.

## Parameters

- [param] -in <string> Input complex image. Mandatory: True. Default Value: ""
- [param] -out <string> Output calibrated complex image. Mandatory: True. Default Value: "0"
- [param] -ram <int32> Available memory for processing (in MB). Mandatory: False. Default Value: "128"
- [param] -noise <boolean> Flag to disable noise. Mandatory: False. Default Value: "True"

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

- in: RSAT_imagery_HH.tif

- out: SarRadiometricCalibration.tif